﻿@font-face {
    font-family: 'BMitra';
    src: url('../Fonts/BMitra.eot') format('eot'), url('../Fonts/BMitra.ttf') format('truetype'), url('../Fonts/BMitra.woff') format('woff');
}
* {
    font-family: BMitra, Tahoma;
}

html, body, form {
    margin: 0px;
    padding: 0px;
    height: 100%;
    font-size: 14px;
    color: black;
}

body {
    background-color: #5A5A5A;
    overflow: visible;
    padding: 0px 12px 0px 12px;
}
form {
    display: flex;
    justify-content: center;
    align-items: center;
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

a {
    text-decoration: none
}

input, select {
    font-size: 14px;
}

.center {
    text-align: center
}

.hidden {
    display: none;
}

.redWarn {
    color: red
}

.greenWarn {
    color: green
}

.red {
    color: red
}

.green {
    color: green
}

.orange {
    color: #F75B12
}

.gButton {
    height: 40px;
    line-height: 42px;
    font-size: 14px;
    color: white;
    background: #EC5503;
    padding: 0px 0px 5px 0px !important;
    cursor: pointer;
    border: 0px;
    border-radius: 20px;
    border: solid 2px #5a5a5a;
    font-size: 20px;
    font-weight: bold;
    line-height: 0.7;
}
    .gButton:disabled {
        opacity: 0.3;
    }

input::placeholder {
    color: #D3D2D7;
    font-size: 14px;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset;
    -webkit-text-fill-color: black;
}

main {
    display: flex;
    flex-flow: column;
    position: relative;
    max-width: 336px;
    width: 100%;
    margin: 0px auto 0px auto;
    padding: 12px 12px 36px 12px;
    background-color: #FCFCFC;
    border-radius: 8px;
}

    main .headerArea {
        height: 139px;
        text-align: center;
    }
        main .headerArea .logo {
            margin: 0px auto 8px auto;
            z-index: 1;
        }

        main .headerArea .pageTitle {
            color: #EC5503;
            font-weight: bold;
            text-align: center;
            font-size: 20px;
            direction: rtl;
        }
    main .mainArea {
        position: relative;
        min-height: 452px;
    }
        main .mainArea .buttonsArea {
            position: absolute;
            bottom: 0px;
            width: 100%;
            text-align: center;
        }
        main .mainArea .buttonsArea.noPosition {
            position: unset;
            margin-top: 10px;
        }

            main .mainArea .buttonsArea .befBnk {
                display: none;
            }
.loading {
    display: none;
}
